LINUX.ORG.RU

Ядра >= 2.4.25 и WineX («Non-executable user stack»)


0

0

Вот давно уже столкнулся с проблемой с ядрами 2.4.25/2.4.26/2.6.5-6: winex при запуске вываливается с error=21. Пользуюсь пока 2.4.24, но всё же хочется перейти под более новое ядро (возможно под 2.6). Тут кто-то говорил, мол, это из-за опции "Non executable user stack" в Security ныстройках ядра. Но подобной опции я у себя не нашёл. И, как мне кажется, её там и не должно быть, т.к. патч "Non executable user stack" входит в набор security патчей "OpenWall Project" (http://www.openwall.com/linux/README.shtml). Помогите, плз, может дело вообще не в ядре? Дистр RH9, обновлял только ядро с kernel.org.

anonymous

Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.